body {
background: url(../images/); 
}


.jumbotron {
		background: url(../images/crime_scene.jpg) 24% 0 fixed no-repeat; 
		margin-bottom: 0px;
		color: white;
		  max-width: 1400px;
		    margin: auto;
	}
   
   
#intro { 
			position: relative; 
		    background: #a1c4d8;
			height: auto;  
			margin: 0 auto; 
		    width: 100%; 
		    max-width: 1400px;
		    padding: 100px 0;
		}
		
#intro2 { 
			position: relative; 
		    background: #F88F5F;
			height: auto;  
			margin: 0 auto; 
		    width: 100%; 
		    max-width: 1400px;
		    padding: 100px 0;
		}
		
		
	
#home { 
			position: relative; 
			background: url(../images/policecar.jpg) 50% 0 fixed no-repeat;
			height: auto;  
			margin: 0 auto; 
		    width: 100%; 
		    max-width: 1400px;
		    padding: 200px 0;
		}
		
		
				
#about { 
			position: relative;
			background: url(../images/about.png) 50% 0 fixed; 
			height: auto;
			margin: 0 auto; 
		    width: 100%;  
		    max-width: 1400px;
		    padding: 50px 0 50px;
		    color: #ffffff;
		}
		
		

footer {
		background: white;
		color: black;
		width: 100%;
		padding: 10px;
		max-width: 1400px;
		border: 2px solid #cccccc;
	}

footer p {
		text-align: center;
	}
	
	
.whiterounded {
	background-color: white;
	padding: 10px;
	margin: 10px;
	border-radius: 10px;
	}

p.white {
color: white;
 font-weight: bold;
}

h1.white {
color: white;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #a1c4d8;
    color: white;
}
	
		 
.chart {
  width: 100%; 
  height: 100%;
}